text_print_manager.h File Reference
`#include <vector>`
`#include <string>`
`#include <memory>`
`#include <c++-gtk-utils/cgu_config.h>`
`#include <c++-gtk-utils/intrusive_ptr.h>`
`#include <c++-gtk-utils/shared_handle.h>`
`#include <c++-gtk-utils/gobj_handle.h>`
`#include <c++-gtk-utils/notifier.h>`
`#include <c++-gtk-utils/mutex.h>`

Go to the source code of this file.

## Classes

class | Cgu::TextPrintManager
| A class to print plain text using the GTK+ print system. More...

## Namespaces

| Cgu